Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 06:44:46 +0000

Chat transcript

	Jonathan Fri, 06/24/22 08:36:40 am Africa/Harare
		Hello, would you like to talk about our services?
	Visitor 08:36:40 am
		Now there is statX what is your comment when using it for suppression in data centres.  Action Pemhiwa Skillmate Investments (PVT) LTD
	Jonathan 08:37:03 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 08:37:34 am
		Yes
	Jonathan 08:37:47 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		Are we still connected? 
	Visitor 08:40:28 am
		Ok my best platform is whatsapp on +XXXX-XXXX-0061
		0713810061
		Code +263
	Jonathan 08:41:15 am
		May I know your full name and email address as well 
	Visitor 08:42:14 am
		Action Pemhiwa Company Skillmate Investments email [email-masked]
	System 08:42:47 am
		You rated our customer service as good
	Jonathan 08:42:50 am
		Perfect, I have forwarded your information to our team 
		they will be in touch with you soon 
	Visitor 08:43:06 am
		Tahnk you
	Jonathan 08:43:07 am
		Is there anything else I can help you with today? 
	Visitor 08:43:12 am
		Thank you
	Jonathan 08:43:15 am
		It was nice talking to you. Have a great day, goodbye! 
	System 08:43:24 am
		Jonathan archived the chat

	6m 44s

Chat has been opened from website: https://www.colocationamerica.com/blog/different-fire-supression-systems-in-data-centers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com